body {
	font-family: 'Open Sans', sans-serif;
}
body.loggedin {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1, h4, h5, h6 {
	color: #2c689c;
	text-shadow: none;
	font-family: 'Open Sans', sans-serif;
}
h2 {
	color: #2c689c;
	font-size: 26px;
	text-shadow: none;
	font-family: 'Open Sans', sans-serif;
}
h3 {
	color: #008fd0;
	font-size: 20px;
	text-shadow: none;
	font-family: 'Open Sans', sans-serif;
}
.grid-stack h3 {
	color: steelblue;
}
a {
	color: #078bcd;
}
.no-margin {
	margin: 0px;
}
a:hover {
	color: #2c689c;
}
.table.device-summary .table {
	background-color: #fff;
}
.table.device-summary .table th {
	width: 40%;
}
.table.device-summary .table th, .table.device-summary .table td {
	border-top: 0px solid #fff;
}
.recaptcha-error {
	color: darkred;
}
h2.darker {

}
hr.half-width {
	width: 50%;
}
.widget-content hr {
	margin-top: 10px;
	margin-bottom: 10px;
}
#sticky-header {
	z-index: 99999;
	background-color: #FFF;
}
header.sticky {
	position: fixed;
	top: 0;
	width: 100%
}
#main-content {
	margin-top: 0em;
	margin-bottom: 0em;
}
body.loggedin #main-content {
	margin-top: 1em;
	margin-bottom: 0em;
}
.page-margin-top {
	margin-top: 1em;
}
.green-highlight {
	color: #afba00 !important;
	font-style: italic;
	font-weight: bold;
}
.block-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.block-right {
	display: block;
	margin-left: auto;
}
hr {
	border-color: #ccc !important;
}
.text-white {
	color: #FFF;
}
a.blue, i.blue {
	color: #008fd0;
}
.ordering-arrow {
	font-size: 24px;
}
.ordering-arrow-empty {
	width: 24px;
	display: inline-block;
}
.no-bottom-margin {
	margin-bottom: 0px;
}
.no-top-margin {
	margin-top: 0px;
}
.form-control {
	border-color: #ccc;
}
.input-group.date .bootstrap-datetimepicker-widget * {
	background-color: #FFF;
}
.bootstrap-datetimepicker-widget .picker-switch td span {
	width: 98%;
}
.bootstrap-datetimepicker-widget table td.active {
	background-color: #337ab7 !important;
}
.indent {
	padding-left: 30px;
}
.indent .name {
	width: 75px;
	display: inline-block;
}
.ms-container {
	width: 100%;
}
.span-value {
	width: 100px;
	display: inline-block;
}
.span-to {
	width: 50px;
	display: inline-block;
	text-align: center;
}
.big-checkbox {
	width: 16px;
	height: 16px;
}
.map-view {
	text-decoration: none;
	color: #008fd0;
	font-weight: bold;
	display: inline-block;
	line-height: 36px;
}
.btn-primary {
	background: #2c689c;
	background: -webkit-linear-gradient(#2c689c, #2c689c) !important;
	background: -o-linear-gradient(#2c689c, #2c689c) !important;
	background: -moz-linear-gradient(#2c689c, #2c689c) !important;
	background: linear-gradient(#2c689c, #2c689c) !important;
	padding-top: 5px;
	padding-bottom: 5px;
	-moz-border-radius: 0px / 0px;
	-webkit-border-radius: 0px / 0px;
	border-radius: 0px / 0px;
	border: 1px solid transparent;
}
.btn-primary:hover {
	background: #295179;
	background: -webkit-linear-gradient(#295179, #295179) !important;
	background: -o-linear-gradient(#295179, #295179) !important;
	background: -moz-linear-gradient(#295179, #295179) !important;
	background: linear-gradient(#295179, #295179) !important;
}
.btn-white {
	color: #2c689c;
	background: #fff;
	background: -webkit-linear-gradient(#fff, #fff) !important;
	background: -o-linear-gradient(#fff, #fff) !important;
	background: -moz-linear-gradient(#fff, #fff) !important;
	background: linear-gradient(#fff, #fff) !important;
}
.btn-best-practice {
	max-width: 100%;
	word-wrap: break-word;
	padding: 10px 20px;
}
@media (max-width: 991px) {
	.btn-best-practice {
		margin-top: 30px;
	}
}
@media (min-width: 992px) {
	.btn-best-practice {
		margin-top: 20px;
	}
}
.homepage-maximise {
	margin: 120px 0;
}
.homepage .odd {
	background-color: #bed4ea;
	padding-top: 20px;
	padding-bottom: 20px;
}
.homepage .even {
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}
.fix-row-width {
	margin-left: 0px;
	margin-right: 0px;
}
.fix-row-height {
	padding-top: 0px;
	padding-bottom: 0px;
}
a.download-now {
	margin: 10px 0;
	padding: 10px 20px;
}
@media (max-width: 991px) {
	.homepage .title {
		margin-bottom: 10px;
		text-align: center;
	}
	.homepage .quote {
		margin-bottom: 10px;
		text-align: center;
	}
	.homepage .logo {
		margin-bottom: 10px;
		text-align: center;
	}
}
.homepage .logo img {
	max-width: 100px;
}
.follower-container {
	min-height: 100px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
@media (min-width: 768px) and (max-width: 991px) {
	.follower-container {
		width: 100% !important;
	}
}
header .shadow {
	text-shadow: 1px 1px rgba(0,0,0,0.6);
}
.navbar-inverse {
	margin-bottom: 0px;
}
.navbar-default, .navbar {
	background: #6d8b29 !important;
	background: -webkit-linear-gradient(#33669A, #7499C9) !important;
	background: -o-linear-gradient(#33669A, #7499C9) !important;
	background: -moz-linear-gradient(#33669A, #7499C9) !important;
	background: linear-gradient(#33669A, #7499C9) !important;
}
.navbar-default .navbar-nav > li > a {
	color: #FFF;
	padding-top: 1px;
	padding-bottom: 1px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #295179;
	background-image: none;
}
.navbar-header, .navbar {
	width: 100%;
}
.navbar-header .navbar-nav > li > a {
	color: #000;
	text-transform: uppercase;
	font-weight: 300;
	padding: 8px 5px 8px 5px;
	margin: 0 8px;
	border-left: 0px !important;
	border-right: 0px !important;
	font-size: 16px;
	line-height: 28px;
	border-bottom: solid 4px rgba(0,0,0,0);
}
.navbar-header .navbar-nav > li > a:hover {
	color: #ccc;
	background: rgba(78,91,97,0);
	border-bottom: solid 4px rgba(253,254,255,0.8);
}
.dropdown-menu {
	background: rgba(255,255,255,0.8);
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: rgba(78,91,97,0);
	border-bottom: solid 4px rgba(253,254,255,0.8);
}
.dropdown-menu > li > a {
	color: #4e5b61;
}
.navbar-toggle {
	color: #000;
	font-size: 32px;
}
.navbar-collapse {
	max-height: 1000px;
	overflow: hidden;
}
.header-title {
	margin-left: 4px;
}
@media (min-width: 991px) and (max-width: 1199px) {
	.header-title {
		margin-left: 10px;
	}
}
@media (max-width: 768px) {
	.navbar-header .navbar-nav {
		background: rgba(0, 0, 0, 0.5);
		width: 300px;
		margin-top: 0;
		margin-bottom: 0;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.login-menu {
		position: relative;
		top: -78px;
	}
	.main-menu {
		position: relative;
		top: -20px;
	}
}
@media (max-width: 991px) {
	.header-title {
		margin-top: 0px;
		margin-left: 20px;
	}
	.header-title h1 {
		margin-top: 0px;
	}
}
.trusted-by {
	padding-bottom: 1em;
}
@media (min-width: 768px) {
	.trusted-by {
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
}
.trusted-by img {
	max-width: 125px;
	max-height: 125px;
}
.about-us {
	padding-left: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 40px;
}
@media (min-width: 768px) {
	.about-us {
		padding-left: 100px !important;
		padding-right: 100px !important;
		padding-bottom: 60px;
	}
}
.header-satvue-img-normpage {
	position: relative;
	top: -70px;
	height: 20px;
	float: right;
}
.header-satvue-img-normpage img {
	max-height: 200px;
}
.feature-benifits {
	background-color: #2c689c;
	color: #FFF;
	padding: 20px 0px;
}
.feature-benifits h2 {
	font-size: 36px;
	color: #FFF;
}

.blue-background {
	background-color: #2c689c;
	color: #FFF;
	padding: 20px 0px;
}
.blue-background h1 {
	font-size: 36px;
	color: #FFF;
}
@media (max-width: 991px) {
	.blue-background h1 {
		padding-top: 20px;
	}
}
.grey-background {
	background-color: #f2f4f5;
	height: 100%;
	padding: 25px 0;
}
.grey-bottom-border {
	border-bottom: 1px solid #cad4da;
}
@media (max-width: 991px) {
	.grey-bottom-border {
		border-top: 1px solid #AAA;
	}
}
.banner-cell-first {
	padding-right: 2px !important;
	overflow: hidden;
	height: 70px;
}
.banner-cell {
	padding-left: 2px !important;
	padding-right: 2px !important;
	overflow: hidden;
	height: 70px;
}
.banner-cell-last {
	padding-left: 2px !important;
	padding-right: 2px !important;
	overflow: hidden;
	width: 278px !important;
	height: 70px;
}
.banner-cell img {
	width: 100%;
}
@media (min-width: 991px) and (max-width: 1200px) {
	.banner-cell-last {
		width: 226px !important;
	}
}
@media (max-width: 991px) {
	.banner-cell-last {
		width: 234px !important;
	}
}
#navigation .header {
	padding: 0 0px 0 0px 0;
	background: rgba(255, 255, 255, 0.9);
	color: #242424;
	min-height: 74px;
}
#navigation .header .header-inner {
	position: relative;
}
#navigation .brand {
	height: 40px;
}
#navigation .brand > a {
	font-weight: 400;
/*	font-family: "Rambla", Arial, serif; */
	padding: 0;
	margin: 8px 0 0 0;
	display: block;
	border: none;
	text-shadow: none;
	line-height: 1;
}
#navigation .brand > a h1 {
	font-size: 39.5px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1;
}
#navigation .brand > a h1 span {
	color: #464646;
	color: rgba(36, 36, 36, 0.8);
	font-weight: 800;
}
#navigation .brand > a:hover {
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 767px) {
	#navigation .brand {
		text-align: center;
	}
	#navigation .header .header-search {
		text-align: center;
	}
	#navigation .header .header-search input {
		float: none;
	}
}
footer {
	color: #57646a;
	background-color: #cad4da;
	padding: 30px 40px 20px 40px;
}
footer img {
	display: block;
	max-width: 150px !important;
	margin-bottom: 10px;
}
footer a {
	color: #078bcd;
	text-decoration: underline;
}
footer a:hover {
	color: #2c689c;
	text-decoration: underline;
}
footer h4 {
	font-size: 14px;
	font-weight: bold;
}
footer ul {
	list-style-type: none;
	padding-left: 0px;
}
footer ul li {
	line-height: 25px;
	margin-bottom: 10px;
}
@media (max-width: 767px) {
	footer {
		padding: 10px;
	}
	footer img {
		margin-left: auto;
		margin-right: auto;
	}
	footer .contact-details {
		text-align: center;
	}
}

.auto-refresh-home {
	font-size: 16px;
	color: #2c689c;
	text-shadow: none;
	font-family: 'Open Sans', san-serif;
	padding-bottom: 10px;
}
.auto-refresh {
	font-size: 16px;
	color: #2c689c;
	text-shadow: none;
	font-family: 'Open Sans', san-serif;
	padding-bottom: 10px;
	line-height: 40px;
	margin-top: 20px;
}
.last-message-time {
	font-size: 16px;
	color: #2c689c;
	text-shadow: none;
	font-family: 'Open Sans', san-serif;
	margin-top: 5px;
	margin-bottom: 5px;
}
.last-message-container {
	margin-bottom: 5px;
}
@media (min-width: 768px) {
	.last-message-container {
		text-align: right;
	}
	.auto-refresh {
		text-align: center;
	}
}
.btn span {
	display: block;
	font-size: 12px;
}
.spacer {
	font-weight: bold;
	color: #55a79a;
}
.spacer.dark {
	color: #44857b;
}
.heading-add-new i {
	margin-right: 5px !important;
}
.heading-add-new {
	float: right;
	padding-right: 20px;
	font-weight: bold;
}
.heading-add-new a, .heading-add-new i {
	color: #FFF !important;
}
.heading-add-new.user-add-new a, .heading-add-new.user-add-new i {
	color: #333 !important;
}
header .logo {
	max-height: 60px;
	margin-left: 0;
	margin-right: 0;
	margin-top:15px;
}
.header h1 {
	position: relative;
	top: -5px;
}
.header h1 span {
	position: relative;
	top: -10px;
}
.widget .widget-header {
	background: #8ea135;
	background: -webkit-linear-gradient(#295179, #295179) !important;
	background: -o-linear-gradient(#295179, #295179) !important;
	background: -moz-linear-gradient(#295179, #295179) !important;
	background: linear-gradient(#295179, #295179) !important;
	border: 1px solid #295179;
}
.widget .widget-header h3 {
	color: #fff;
	text-shadow: none;
}
.widget .widget-header h3 i {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.widget .widget-content {
	border: 1px solid #295179;
}

@media (min-width: 991px) and (max-width: 1200px) {
	.nav-words {
		right: 150px;
	}
}
@media (max-width: 991px) {
	.nav-words {
		right: 0px;
		font-size: 12px;
		top: 10px;
	}
}

.custom-combobox {
	position: relative;
	display: inline-block;
	width: 100%;
}
.custom-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
	width: 33px;
}
.custom-combobox-input {
	margin: 0;
	padding: 5px 10px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #FFF !important;
}
.calc-text-input {
	width: 85px;
	display: inline-block;
	text-align: center;
}
.calc-long-text-input {
	width: 110px;
	display: inline-block;
	text-align: center;
}
.calc-select-input {
	width: 175px;
	display: inline-block;
	text-align: center;
}
.calc-long-select-input {
	max-width: 400px;
	display: inline-block;
	text-align: center;
}
.savings-input {
	margin-top: 10px;
}
.savings-calc h3 {
	margin-top: 0px;
	padding-top: 0px;
}
@media (max-width: 767px) {
	.savings-calc h3 {
		margin-top: 50px;
	}
	.savings-calc .title-2column {
		margin-top: 0px;
	}
}
.savings-calc .savings .row {
	margin-bottom: 10px;
}
.box-best-practice {
	position: relative;
	background: #2c689c;
	padding: 0 10px 10px;
	margin-top: 20px;
}
.box-best-practice:after, .box-best-practice:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.box-best-practice:after {
	top: 0px;
	border-color: rgba(241, 241, 241, 0);
	border-top-color: #FFF;
	border-width: 15px;
	margin-left: -15px;
}
.box-best-practice:before {
	top: 0px;
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #FFF;
	border-width: 22px;
	margin-left: -22px;
}
.box-best-practice > div.image {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 0px;
}
.box-best-practice > div.image h2 {
	color: #fff;
	font-size: 28px;
	text-align: center;
	margin-top: 0px;
}
@media (max-width: 991px) {
	.box-best-practice {
		margin-left: auto;
		margin-right: auto;
	}
}
.box-quote {
	color: #4e595f;
	position: relative;
	background: #f4f5f6;
	border: 3px solid #53b0d9;
	margin-bottom: 22px;
	padding: 15px;
	font-size: 16px;
	font-style: italic;
}
.box-quote:after, .box-quote:before {
	top: 100%;
	left: 80%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.box-quote:after {
	border-color: rgba(241, 241, 241, 0);
	border-top-color: #f4f5f6;
	border-width: 20px;
	margin-left: -20px;
}
.box-quote:before {
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #53b0d9;
	border-width: 24px;
	margin-left: -24px;
}
.box-quote-name {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #4e595f;
	margin-bottom: 10px;
}
.partner-link {
	color: #2c689c;
	font-weight: bold;
}
.partner-img {
	max-height: 200px;
	margin-left: auto;
	margin-right: auto;
}
.contact-address > h3, .contact-phone > h3, .contact-email > h3 {
	width: 150px;
}
.contact-address i, .contact-phone i, .contact-email i {
	margin-right: 10px;
}
.contact-address > div, .contact-phone > div, .contact-email > div {
	margin-top: 25px;
	margin-bottom: 10px;
	line-height: 20px;
	font-size: 16px;
}
.order-form label {
	display: block;
}
.order-form label span.name {
	width: 190px;
	display: inline-block;
}
.order-form .warning {
	color: darkred;
}
.order-form .attention {
	color: darkblue;
	font-weight: bold;
}
.order-form textarea {
	height: 150px;
}

.user-device-warning {
	color: darkred;
	font-weight: bold;
}

//* TLA ADDITIONS *//




.btn, .btn:hover {
	text-shadow:none !important;
}
hr {
	margin-top: 40px;
	margin-bottom: 40px;
}
.navbar-nav {
	float: right !important;
}
p {
	line-height:200%;
	margin: 0 0 20px;
}
.service-header-text {
	font-size: 12.5px
}
@media (min-width: 768px) {
	.nav.navbar-nav.navbar-right.login-menu > li > a {
		line-height: 100%;
		font-size:14px;
		border-top: solid 1px #4e5b61;
		background-color: rgba(79,91,97,0.4);
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		border-bottom-left-radius: 5px;
		text-shadow: 1px 1px 1px rgba(79,91,97,1);
		padding: 5px 20px;
	}
	.nav.navbar-nav.navbar-right.login-menu > li > a:hover {
		border: none !important;
		background-color: rgba(79,91,97,0.6);
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		border-bottom-left-radius: 5px;
		text-shadow: none;
	}
}
.services-header .primary-header-div {
	padding:0!important;
}
.dropdown-menu {
	left: 10px;
	font-size:16px;
}
.dropdown-menu > li > a {
	font-size:15px;
	color: #4e5b61;
}
.dropdown-menu > li > a {
	padding: 7px 12px;
	margin:0;
	border-radius: 0;
}
.dropdown-menu > li > a:hover {
	background-color:#fff;
	color: #333;
}
ul, ol {
	line-height: 200%;
}
.navbar-collapse {
	padding: 0;
}
.fullgrey {
	background-color: #f2f4f5;
	padding: 25px 0;
	border-bottom: 1px solid #cad4da;
}
.fulldark {
	background-color: rgba(50, 104, 156, 1);
	padding: 25px 0;
	border-bottom: 1px solid rgba(50, 104, 156, 1);
	height: 278px;

	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 0px;
}
.fulldark h1 {
	color: #FFF;
	font-size: 48px;
	font-family:"Montserrat" !important;
	font-weight:700 !important;
	letter-spacing: 1px !important;
	margin-top: 90px;
}

@media (max-width: 768px) {
	.dropdown-menu > li > a {
		font-size:15px;
		color: #ddd;
	}
}
@media (min-width: 768px) {
	.fullgrey {
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
	.fulldark {
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
	.fullwhite {
		background-color: #ffffff;
		padding: 25px 0;
	}
}
@media (min-width: 768px) {
	.fullwhite {
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
	.fullblue {
		background-color: #2c689c;
		padding: 25px 0;
	}
}
@media (min-width: 768px) {
	.fullblue {
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
	.fullpage {
		width: 100%;
		margin: auto;
	}
}
.alt {
	background-color: #f4f5f6;
}
.header-page-title {
	font-size: 48px;
}
.btn-lg {
	font-size: 18px;
	line-height: 200%;
}
quote {
	font-style: italic;
	font-size: 16px;
	line-height: 133%;
}
.grad {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.9) 0%, rgba(1,1,2,0.9) 1%, rgba(45,66,84,0.24) 50%, rgba(45,66,84,0.1) 60%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(1,1,2,0.9) 1%,rgba(45,66,84,0.24) 50%,rgba(45,66,84,0.1) 60%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.9) 0%,rgba(1,1,2,0.9) 1%,rgba(45,66,84,0.24) 50%,rgba(45,66,84,0.1) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#1a2d4254',GradientType=0 ); /* IE6-9 */
}
.normpage-header .grad {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.9) 0%, rgba(1,1,2,0.9) 1%, rgba(45,66,84,0.4) 50%, rgba(45,66,84,0.3) 60%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(1,1,2,0.9) 1%,rgba(45,66,84,0.4) 50%,rgba(45,66,84,0.3) 60%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.9) 0%,rgba(1,1,2,0.9) 1%,rgba(45,66,84,0.4) 50%,rgba(45,66,84,0.3) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#1a2d4254',GradientType=0 ); /* IE6-9 */
	min-height: 100px;
}
.custpage-header {
	font-family: 'Open Sans', sans-serif;
}
.custpage-header .grad {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.9) 0%, rgba(1,1,2,0.9) 1%, rgba(45,66,84,0.24) 50%, rgba(45,66,84,0.1) 60%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(1,1,2,0.9) 1%,rgba(45,66,84,0.24) 50%,rgba(45,66,84,0.1) 60%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.9) 0%,rgba(1,1,2,0.9) 1%,rgba(45,66,84,0.24) 50%,rgba(45,66,84,0.1) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#1a2d4254',GradientType=0 ); /* IE6-9 */
	min-height: 100px;
}

input, textarea, keygen, select, button:hov {font-size: 14px!important; }

.device-edit-buttons button {
	margin: 5px;
}



/* Compass Styling */
.compass-disc {
	background: url('/sites/satvue/themes/default/images/compass.svg');
	background-size: 100%;
	z-index: 10;
}

.compass-arrow {
	background: url('/sites/satvue/themes/default/images/arrow.svg');
	background-size: 100%;
	z-index: 20;
}

.chart-title {
	font-size: 20px;
	font-weight: bold;
	margin-top: 0px;
	white-space: nowrap;
}
.chart-scroll {
	overflow: scroll;
}
.line-chart-plot {
	fill: none;
	stroke-width: 1.5px;
}
.axis path, .axis line {
	fill: none;
	stroke: #000;
	shape-rendering: crispEdges;
}
.x.axis path {
	display: none;
}
.y1-label, .y2-label, .x-label {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	line-height: 1.1;
	font-size: 17px;
}

div.tooltip {
	position: absolute;
	text-align: center;
	min-width: 175px;
	min-height: 66px;
	padding: 2px;
	font: 12px sans-serif;
	background: lightsteelblue;
	border: 0px;
	border-radius: 8px;
	pointer-events: none;
	line-height: 20px;
}
div.tooltip h4 {
	margin-bottom: 5px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	color: #000;
	font-weight: bold;
}

svg.rose-plot text { font: 14px sans-serif; text-anchor: middle }
svg.rose-plot .caption { font: 18px sans-serif; }
svg.rose-plot .axes { stroke: #aaa; stroke-width: 0.5px; fill: none; }
svg.rose-plot .labels text { letter-spacing: 1px; fill: #444; font-size: 12px; }
svg.rose-plot .arcs {  stroke: #000; stroke-width: 0.5px; }
svg.rose-plot .arctext text { font-size: 9px; }
svg.rose-plot #windrose .arctext { fill: #44d; }
svg.rose-plot #windspeed .arctext { fill: #933; }
svg.rose-plot .calmwind text {  font-size: 18px; }
svg.rose-plot text.calmcaption {  font-size: 12px; }
svg.rose-plot g.tickmarks>text { font-size: 10px; fill: #888;}

.toolbox button {
	margin-bottom: 5px;
	width: 100%;
}
.grid-stack-item-content {
	width: 100%;
	height: 100%;
}
.grid-stack-item-content .top > div > div {
	width: 30px;
	text-align: center;
}
.grid-stack-item-content .top > div > div.move {
	width: auto;
	background-color: #ddd;
}

.widget-container, widget-container > div {
	height: 100%;
}

.gridstack-heading {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.gridstack-edit .gridstack-heading {
	margin-top: 0px;
	padding-top: 0px;
}

.digital-display-lit {
	fill: #f44 !important;
	stroke: #a22;
	stroke-width: 1.2;
}

.home-dist-hr {
	margin-top: 0px;
	margin-bottom: 0px;
	border-color: #7499C9 !important;
}
.home-dist-cell {
	text-align: center;
	border-top: 1px solid #7499C9;
}
.home-dist-cell img {
	max-width: 150px;
	margin-left: auto;
	margin-right: auto;
}

.breadcrumb {
	background-color: rgba(117, 148, 21, 0.2);
	padding: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 15px !important;
	padding-right: 15px !imporant;
	background-image: none;
	background-image: none;
	border: 1px solid rgba(211, 219, 159, 0.6);
}
.chart-resize-icon {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4N…9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}




.nav-tabs {
	margin-bottom: 10px;
	border-bottom: 1px solid #cacac7;
}
.nav-tabs li {
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom: 1px solid #cacac7;
}
.nav-tabs li:nth-child(1) > a {
	background-color: rgba(50, 104, 156, 1);
}
.nav-tabs li:nth-child(2) > a  {
	background-color: rgba(50, 104, 156, 0.92);
}
.nav-tabs li:nth-child(3) > a {
	background-color: rgba(50, 104, 156, 0.84);
}
.nav-tabs li:nth-child(4) > a {
	background-color: rgba(50, 104, 156, 0.76);
}
.nav-tabs li:nth-child(5) > a {
	background-color: rgba(50, 104, 156, 0.68);
}
.nav-tabs li:nth-child(6) > a {
	background-color: rgba(50, 104, 156, 0.60);
}
.nav-tabs li:nth-child(7) > a {
	background-color: rgba(50, 104, 156, 0.59);
}
.nav-tabs li:nth-child(8) > a {
	background-color: rgba(50, 104, 156, 0.56);
}
.nav-tabs li:nth-child(9) > a {
	background-color: rgba(50, 104, 156, 0.53);
}
.nav-tabs li:nth-child(10) > a {
	background-color: rgba(50, 104, 156, 0.50);
}

.nav-tabs.reg-sets li:nth-child(1) > a {
	background-color: rgba(50, 104, 156, 1);
}
.nav-tabs.reg-sets li:nth-child(2) > a  {
	background-color: rgba(50, 104, 156, 0.92);
}
.nav-tabs.reg-sets li:nth-child(3) > a {
	background-color: rgba(50, 104, 156, 1);
}
.nav-tabs.reg-sets li:nth-child(4) > a  {
	background-color: rgba(50, 104, 156, 0.92);
}
.nav-tabs.reg-sets li:nth-child(5) > a {
	background-color: rgba(50, 104, 156, 1);
}
.nav-tabs.reg-sets li:nth-child(6) > a  {
	background-color: rgba(50, 104, 156, 0.92);
}
.nav-tabs.reg-sets li:nth-child(7) > a {
	background-color: rgba(50, 104, 156, 1);
}
.nav-tabs.reg-sets li:nth-child(8) > a  {
	background-color: rgba(50, 104, 156, 0.92);
}
.nav-tabs.reg-sets li:nth-child(9) > a {
	background-color: rgba(50, 104, 156, 1);
}
.nav-tabs.reg-sets li:nth-child(10) > a  {
	background-color: rgba(50, 104, 156, 0.92);
}

.tabs {
	list-style: none;
	margin: 0;
	padding: 0;
	transition: 0.5s;
}

.tabs li {
	padding-right: 0px !important;
	padding-left: 0px !important;
	background: #fefefe;
	transition: 0.3s all;
	border-top: 0;
	padding: 1em;
	padding-left: 1em;
	padding-right: 1em;
	cursor: pointer;
	transition: 0.5s all;
	font-size: 15.3px;
	font-family: 'Montserrat', Arial;
	border-bottom: 1.2px solid transparent;
	transition: 0s;
}

@media (min-width: 768px) {
	.tabs li {
		display: inline-block;
	}
}
.tabs a {
	padding-right: 0px !important;
	padding-left: 0px !important;
	border-bottom: 0.8em solid transparent;
}
.tabs > li.active > a, .tabs > li.active > a:hover, .tabs > li.active > a:focus {
	border-bottom: 0.8em solid #0b2d4c;
	transition: 0.2s;
	font-weight: bold;
	color: #078bcd;
}
.tabs > li > a:hover {
	background: #fff !important;
	border-top: 1px solid #0b2d4c;
}
.tabs > li > a:focus {
	background: #fff !important;
}
.tabs-bottom {
	background: white;
	border-top: 1.2em solid transparent;
	margin-top: 1.1em;
	height: 1.2em;
	border-image: linear-gradient(to right, #eaeaea 0%, #95ccff 100%);
	border-image-slice: 1;
	position: relative;
	top: -40px;
}

.page-header-stroke {
	color: rgba(50, 104, 156, 1);
	-webkit-text-fill-color: rgba(50, 104, 156, 1);
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: white;
}

ul.status {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.status li div {
	margin-left: -10px;
	font-weight: bold;
	font-size: 16px;
}

.status .green:before {
    background-color: #94E185;
    border-color: #78D965;
    box-shadow: 0px 0px 4px 1px #94E185;
}

.status .amber:before {
    background-color: #FFC182;
    border-color: #FFB161;
    box-shadow: 0px 0px 4px 1px #FFC182;
}

.status .red:before {
    background-color: #C9404D;
    border-color: #C42C3B;
    box-shadow: 0px 0px 4px 1px #C9404D;
}

.status .black:before {
    background-color: #000000;
    border-color: #111111;
    box-shadow: 0px 0px 4px 1px #000000;
}

.status .blue:before {
    background-color: #0057e7;
    border-color: #1067f7;
    box-shadow: 0px 0px 4px 1px #0057e7;
}

.status .light-blue:before {
    background-color: #428bca;
    border-color: #529bda;
    box-shadow: 0px 0px 4px 1px #428bca;
}

.status .steel-blue:before {
    background-color: #4682B4;
    border-color: #5692C4;
    box-shadow: 0px 0px 4px 1px #4682B4;
}

.status .light-red:before {
    background-color: #d9534f;
    border-color: #e9635f;
    box-shadow: 0px 0px 4px 1px #d9534f;
}

.status .yellow:before {
    background-color: #ffa700;
    border-color: #ffb710;
    box-shadow: 0px 0px 4px 1px #ffa700;
}

.status .light-green:before {
    background-color: #5cb85c;
    border-color: #6cc89c;
    box-shadow: 0px 0px 4px 1px #5cb85c;
}

.status .chocolate-brown:before {
    background-color: #d2691e;
    border-color: #e2792e;
    box-shadow: 0px 0px 4px 1px #d2691e;
}

.status .orange:before {
    background-color: #DC7633;
    border-color: #EC8643;
    box-shadow: 0px 0px 4px 1px #DC7633;
}

.status li:before {
    content: ' ';
    display: inline-block;
    width: 70px;
    height: 70px;
    margin-top: 10px;
    margin-right: 10px;
    border: 1px solid #000;
    border-radius: 7px;
}

.cust-auto-refresh div {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.cust-page-edit {
	position: absolute;
	right: 15px;
	top: -20px;
}

.cust-page-edit a {
	float: right;
	padding-right: 15px;
	font-weight: bold;
}

.date-format-heading {
	background-color: #eeeeee;
}
.date-format-heading td {
	text-align: center;
}
.date-format-heading .emphasis {
	font-weight: bold;
}
.remember-me {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.forgot-login {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
a.attention {
	font-weight: bold;
	color: red;
}

.events a {
	color: #000080;
}

.modbus-message {
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
	padding: 10px;
	margin-top: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
	background-color: lightgreen;
}
table.alarm-config td div {
	line-height: 37px;
	margin-bottom: 10px;
}
.custom-alarm-msg {
	text-align: right;
}
.custom-web-alarm-msg {
	margin-top: 10px;
	line-height: 70px;
	text-align: right;
}
tr.custom-alarm-row td {
	border-top: 0px !important;
	margin-bottom: 20px;
}
